.mb {
  margin-bottom: 5%;
}
@media only screen and (min-width: 1201px) {
  .no-large-screens {
    display: none;
  }
  .no-lang {
    display: none;
  }
  .active-lang {
    background: #112d4e;
    border-radius: 100%;
    color: white;
    padding: 8px;
    font-size: 1vw;
  }
  .inactive-lang {
    border-radius: 100%;
    font-size: 1vw;
    color: white;
    padding: 8px;
    background: rgba(17,45,78,0.4);
  }
  .inactive-lang:hover {
    cursor: pointer;
    background: #112d4e;
    color: white;
    padding: 8px;
    background: #112d4e;
  }
  .active-lang:hover {
    cursor: pointer;
  }
  .contact-box {
    display: block;
    text-align: left;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 0 0 5vw;
    color: $primary-color;
  }
  .contact_item {
    font-weight: 600;
    padding: 2%;
    font-size: 14px;
  }
  .contact_phone:before,
  .contact_email:before,
  .contact_address:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: -20px;
    height: 1em;
    width: 1em;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .contact_phone:before {
    background-image: url("../assets/svg/contact/phone.svg");
  }
  .contact_email:before {
    background-image: url("../assets/svg/contact/email.svg");
  }
  .contact_address:before {
    background-image: url("../assets/svg/contact/location.svg");
  }
  .home {
    height: 50vw !important;
  }

  .home_txt {
    background-color: transparent;
    background-color: unset;
    color: $primary-color;
    width: 100%;
    padding: 0;
    margin: 5% 0 0 0;
    text-align: center;
  }
  .home_txt h3 {
    font-size: 35px;
  }

  .techniques {
    background: $bg-color2;
  }

  .offers {
    width: 80%;
  }

  .offer_card {
    text-align: left;
    position: relative;
    margin-top: -20px;
  }
  .offer_card_head {
    cursor: pointer;
    height: 15vw;
    opacity: 0;
    height: 0;
    transition: all 0.5s ease-in-out;
    position: absolute;
    width: 100%;
    height: 15vw;
    top: -15vw;
    transform: translateY(100%);
  }
  .z_index_400 {
    z-index: 400;
  }
  .offer_card_title {
    font-size: 1.3em;
    padding: 8% 8% 0 8%;
  }

  .offer_card_body {
    height: 25vw;
    cursor: pointer;
    position: relative;
    z-index: 200;
    overflow: hidden;
    background: $bg-color;
    border-radius: 0 0px 20px 20px;
  }

  .offer_card_body:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.3;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    transition: all 0.5s ease-in-out;
  }
  [data-offer-name="graco"] .offer_card_body:before {
    background-image: url("../assets/img/graco.jpg");
  }
  [data-offer-name="polyurea"] .offer_card_body:before {
    background-image: url("../assets/img/polyurea.jpg");
  }
  [data-offer-name="polyurea_en"] .offer_card_body:before {
    background-image: url("../assets/img/polyurea.jpg");
  }
  [data-offer-name="polyurethane"] .offer_card_body:before {
    background-image: url("../assets/img/polyurethane.jpg");
  }
  [data-offer-name="polyurethane_en"] .offer_card_body:before {
    background-image: url("../assets/img/polyurethane.jpg");
  }
  [data-offer-name="mma"] .offer_card_body:before {
    background-image: url("../assets/img/mma.jpg");
  }
  [data-offer-name="mma_en"] .offer_card_body:before {
    background-image: url("../assets/img/mma.jpg");
  }
  [data-offer-name="akz"] .offer_card_body:before {
    background-image: url("../assets/img/akz.jpg");
  }
  [data-offer-name="akz_en"] .offer_card_body:before {
    background-image: url("../assets/img/akz.jpg");
  }
  [data-offer-name="membranes"] .offer_card_body:before {
    background-image: url("../assets/img/membranes.jpg");
  }
  [data-offer-name="membranes_en"] .offer_card_body:before {
    background-image: url("../assets/img/membranes.jpg");
  }
  [data-offer-name="tunnel"] .offer_card_body:before {
    background-image: url("../assets/img/tunnel.jpg");
  }
  [data-offer-name="tunnel_en"] .offer_card_body:before {
    background-image: url("../assets/img/tunnel.jpg");
  }
  [data-offer-name="surface_preparation"] .offer_card_body:before {
    background-image: url("../assets/img/surface_preparation.jpg");
  }
  [data-offer-name="surface_preparation_en"] .offer_card_body:before {
    background-image: url("../assets/img/surface_preparation.jpg");
  }
  [data-offer-name="graco"] .offer_card_body:before {
    background-image: url("../assets/img/graco.jpg");
  }
  [data-offer-name="graco_en"] .offer_card_body:before {
    background-image: url("../assets/img/graco.jpg");
  }
  [data-offer-name="case_story"] .offer_card_body:before {
    background-image: url("../assets/img/case_story.jpg");
  }
  [data-offer-name="case_story_en"] .offer_card_body:before {
    background-image: url("../assets/img/case_story.jpg");
  }

  .offer_card:hover .offer_card_body:before {
    // opacity: 1;
    // z-index: 11;
    // opacity: 0;
    opacity: 0.5;
    transform: translateY(-100%);
  }

  .offer_card:hover .offer_card_head {
    opacity: 1;
    transform: translateY(0);
  }

  .offer_card:hover .offer_card_btn {
    color: $primary-color;
    background: none;
    background: unset;
  }

  .offer_card_text {
    font-size: 1em;
    line-height: 2em;
  }

  .offer_card_btn {
    position: absolute;
    right: 0;
    bottom: 1%;
    z-index: 220;
    margin: 0 5% 3% 0;
    padding: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.5vw;
    background: none;
    background: unset;
    color: $accent-color;
  }
  .contact {
    position: relative;
    padding: 0;
  }
  .box {
    padding: 0 7%;
  }
  .box_contact {
    top: 5vw;
    padding: 0;
    background: unset;
    background: none;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    width: 100%;
    z-index: 4;
  }

  .box_text {
    font-size: 2em;
  }
  .contact-box-new {
    display: block;
    text-align: left;
    top: 50%;
    transform: translateY(-50%);
    margin: 3vw 0 0 3vw;
    color: $primary-color;
  }
  .applications {
    border-radius: 0 0 30px 30px;
    margin-bottom: -25px;
    position: relative;
    z-index: 15;
  }
  .application_text {
    font-size: 1.3em;
  }
  .application_text b {
    margin-bottom: 0.5em;
  }
  .two-cols {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
    align-items: baseline;
  }
  .contactForm {
    top: 10vw;
  }
  .contactForm {
    position: absolute;
    z-index: 5;
  }
  .contactForm_body {
    width: 50%;
    background: rgba($bg-color, 0.5);
    padding: 5%;
    border-radius: 25px;
  }
  // .contactForm_item label {
  //   text-shadow: 2px 2px 10px $bg-color;
  // }
  .contactForm_item {
    margin-bottom: 7%;
  }
  //Pages
  .content {
    padding-top: 150px;
    width: 45%;
  }
}
@media only screen and (min-width: 1368px) {
  .offers {
    width: 70%;
  }
  .offer_card_body {
    height: 21vw;
  }
}

@media only screen and (min-width: 1700px) {
  .partners {
    top: 10px;
  }

  .home_box_txt {
    font-size: 1.8em;
  }
  .offers {
    width: 60%;
  }
  .offer_card_body {
    height: 18vw;
  }
  .offer_card_title {
    font-size: 1.4em;
  }
  .offer_card_text {
    font-size: 1.1em;
    line-height: 2.1em;
  }
}
.contact-box-footer {
  display: block;
  text-align: left;
  top: 50%;
  transform: translateY(0%);
  margin: 0 0 0 5vw;
  color: $primary-color;
}
.contact-box-contact {
  display: block;
  text-align: left;
  top: 50%;
  transform: translateY(0%);
  color: $primary-color;
}
.contact_item_map {
  font-weight: 600;
  font-size: 14px;
  padding: 5px 5px 5px 24px;
}
.contact_item_footer {
  font-weight: 600;
  font-size: 14px;
  padding: 4px 4px 4px 0;
}
.contact_phone_footer:before,
.contact_email_footer:before,
.contact_address_footer:before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  height: 1em;
  width: 1em;
  background-size: contain;
  background-repeat: no-repeat;
}
.contact_phone_footer:before {
  background-image: url("../assets/svg/contact/phone.svg");
}
.contact_email_footer:before {
  background-image: url("../assets/svg/contact/email.svg");
}
.contact_address_footer:before {
  background-image: url("../assets/svg/contact/location.svg");
}
@media only screen and (min-width: 1921px) {
  .offer_card_btn {
    font-size: 1.6em;
  }
}
@media only screen and (min-width: 768px) {
  .contact-box-mobile {
    display: none;
  }
  .sm-two-cols {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
    align-items: baseline;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .flex {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .no-mobile {
    display: block;
  }
}
@media only screen and (max-width: 1200px) {
  .sm-width-full {
    width: 100%;
  }
  .no-small-screens {
    display: none;
  }
}

@media only screen and (min-width: 700px) {
  .footer-cols {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
    align-items: stretch;
  }
  .social-media-box {
    display: inline-block;
    text-align: left;
  }
}
@media only screen and (max-width: 700px) {
  .footer-margin-left {
    margin-left: 5vw;
  }
  .left-text {
    text-align: left;
  }
  .boxes-margin-bottom {
    margin-bottom: 5%;
  }
}